@charset "UTF-8";
/* CSS Document */
/* Dashboard */
body {
       font-family: 'Helvetica', sans-serif;
       color: #000000;
}
h1 {
       font-family: 'Helvetica', sans-serif;
       color: #FFFFFF;
}
/* Dashboard - Header Menus */
.navbar .brand {
	padding: 10px 20px;
}
.navbar .nav {
	margin: 0px;
}

/* Dashboard - Header */
#docsSearch {
	height: 200px;
  background: url(https://www.campaigner.com/wp-content/uploads/2021/07/hs-blue-background.png) no-repeat center 100%;
	background-color: #2ea3f2;
	border-bottom: none;
	padding-top: 75px;
	position: relative;
	top: -1px;
}
#searchBar .search-query {
	background: #fff;
	border-color: transparent;
	box-shadow: none;
	color: #34495e;
  font-weight: 300;
}
#searchBar button {
	background: #34495e;
	border-color: transparent;
	color: #fff;
}
#searchBar button:hover {
	background: #34495e;
	border-color: transparent;
	color: #fff;
}
#mainNav .brand span {
	display: inline-block;
	text-indent: -9000px;
	width: 200px;
	height: 32px;
	background: url(https://www.campaigner.com/wp-content/uploads/2021/07/campaigner-KB-logo.png) no-repeat 0 0;
	background-size: 100%;
}

/* Dashboard - All Categories */
/* Conversion tracking */
#category-889  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/conversion-tracking-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* FAQ */
#category-1581  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/faq-icon-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Landing pages */
#category-1013  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/landing-pages-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}

/* Add and build contacts */
#category-227  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/add-build-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Ecommerce */
#category-402  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/ecommerce_01-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Automate Emails */
#category-180  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/automate-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Check your account and messages */
#category-381  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/messages-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Create and edit emails */
#category-13  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/create-edit-emails-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Experiment with email campaigns */
#category-151  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/experiment-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Full Email editor */
#category-85  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/fee-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Get Started */
#category-6  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/get-started-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Learn from results */
#category-358  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/reports-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Leverage e-commerce data */
#category-354  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/ecommerce-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Manage contact lists */
#category-300  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/manage-lists-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Manage Contacts */
#category-281  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/manage-contacts-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Manage digital assets */
#category-161  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/media-library-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Manage email campaigns */
#category-142  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/manage-campaigns-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Manage users */
#category-388  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/manage-users-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* New smart email builder */
#category-41  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/create-edit-emails-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* New smart email builder RSS */
#category-57  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/icon-smart-rss-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Reach out through social */
#category-172  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/social-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Select recipients for email */
#category-328  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/select-recipients-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Send email campaigns */
#category-334  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/send-email-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Send event data to URLs webhooks */
#category-220  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/webhooks-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Send transactional email with SMTP */
#category-341  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/smtp-relay-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Smart email builder */
#category-27  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/smart-editor-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Start an email */
#category-21  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/start-email-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Third party */
#category-396 {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/third-party-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* try out */
#category-138  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/try-out-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Welcome */
#category-26  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/welcome-KB-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Work with links */
#category-36  {
    background: url('https://www.campaigner.com/wp-content/uploads/2021/07/links-KB-link.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Dashboard - Categories Styles */
.category-list h3 {
  color: #858585;
  font-weight: 300;
  font-size: 18px;
  margin-bottom: 0px;
}
.category-list .category p {
  color: #7F8D9B;
  font-size: 14px;
  margin-bottom: 15px;
  line-height: 20px;
}

.category-list .category:hover {
  background-color: #FFF;
  box-shadow: rgba(0, 0, 0, 0.06) 0px 0px 0px 1px,
              rgba(220, 223, 226, 0.3) 0px 30px 60px 0px,
              rgba(0, 0, 0, 0.1) 0px 8px 20px 0px;
}
.category-list .category {
  background-color: #FFF;
  border-radius: 4px;
  box-sizing: border-box;
  display: inline-block;
  margin: 0 30px 30px 0;
  padding: 135px 30px 30px;
  min-height: 280px;
}
#sidebar .nav-list a {
  font-size:15px;
  line-height: 28px;
}
#sidebar h3 {
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: 300;
}






/* Dashboard - Categories */